Subject: RE: Joe Barton
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 08:31:33 -0700 (PDT)

No word yet. I will also be seeing Barton tomorrow. 

FYI,  I am speaking at his Texas Conservative forum in Austin.  
 -----Original Message-----
From: 	Shortridge, Pat  
Sent:	Wednesday, September 26, 2001 10:10 AM
To:	Kean, Steven J.; Shapiro, Richard
Cc:	Robertson, Linda
Subject:	Joe Barton

Have Mr. Lay and Congressman Barton done their follow-up call about the Texas Senate race?  This conversation remains a priority with Joe.  In addition to Barton's solid efforts on our key issues, his change in viewpoint having been noted in the trade press, he has agreed to participate in the opening dinner panel at the Genie conference.  

I think it would be nice to work this out before the Genie conference next week.  If that's impossible for scheduling reasons, perhaps we could arrange time before the Genie dinner session when they could meet face to face.

I know Joe came away from his earlier conversation feeling good about it, and if Ken's inclination is to support him, it's probably better to do it sooner rather than later.  The secondary question that arises is, if Ken isn't comfortable with an endorsement, can Enron's PAC support the exploratory effort regardless?